Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026619
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo Localizations] Localization Italymajorhave not tried2014-05-19 14:262016-06-28 11:56
ReporterextraView Statuspublic 
Assigned Toextra 
PrioritynormalResolutionfixedFixed in Version15Q1
StatusresolvedFix in branchFixed in SCM revision3.38.198
ProjectionnoneETAnoneTarget Version15Q1
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Regression date
Regression introduced by commit
Regression level
Regression introduced in release
Summary

0026619: Company main fiscal data - Gestione dati legali aziende italiane

DescriptionThe application must allow to record, for each legal entity, the main fiscal data such as:
- REA
- Iscrizione al registro delle imprese
- Capitale Sociale (Corporate Stock)
and other.
These data are needed in order to be printed on legal documents such as invoices.
Steps To Reproduce-
Tagsprofessional_edition
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
blocks feature request 0026612 closedextra Localized prints for invoices and shipments 

-  Notes
(0088032)
psanjuan (manager)
2016-06-28 11:56

which is the version of the module that includes this change?

is it documented?

- Issue History
Date Modified Username Field Change
2014-05-19 14:26 extra New Issue
2014-05-19 14:26 extra Assigned To => extra
2014-05-19 14:26 extra Tag Attached: professional_edition
2014-05-19 14:26 extra Status new => scheduled
2014-05-19 14:26 extra fix_in_branch => pi
2014-05-19 14:28 extra Relationship added blocks 0026612
2015-03-06 13:42 extra Target Version 14Q2 =>
2015-03-06 13:42 extra fix_in_branch pi =>
2015-03-23 18:21 extra Status scheduled => resolved
2015-03-23 18:21 extra Fixed in Version => 15Q1
2015-03-23 18:21 extra Resolution open => fixed
2015-04-21 11:34 extra Fixed in SCM revision => 3.38.198
2015-04-21 11:34 extra Target Version => 15Q1
2015-04-21 11:34 extra Summary Company main fiscal data => Company main fiscal data - Gestione dati legali aziende italiane
2016-06-28 11:56 psanjuan Note Added: 0088032


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker